For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
User GuideDeveloper GuidesAPI Reference
User GuideDeveloper GuidesAPI Reference
    • Overview
  • Runtype API
      • GETList tools
      • POSTCreate tool
      • GETList built-in tools
      • GETList compatible built-in tools
      • GETGet built-in tool schema
      • POSTConvert flow to tool
      • POSTDeploy Runtype Sandbox
      • DELCleanup Runtype Sandbox
      • POSTDeploy Daytona sandbox
      • DELCleanup Daytona sandbox
      • GETGet tool schemas
      • GETGet tool details
      • PUTUpdate tool
      • DELDelete tool
      • POSTExecute tool
      • POSTTest tool
Dashboard
LogoLogo
Runtype APITools

Cleanup Daytona sandbox

DELETE
/v1/tools/sandbox/:sandboxId
DELETE
/v1/tools/sandbox/:sandboxId
$curl -X DELETE https://api.runtype.com/v1/tools/sandbox/sandboxId \
> -H "Authorization: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "success": true
3}
Cleanup a deployed Daytona sandbox.
Was this page helpful?
Previous

Get tool schemas

Next
Built with

Authentication

AuthorizationBearer
API key or Clerk session token

Path parameters

sandboxIdstringRequired

Response

Sandbox cleaned up
successboolean

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error